.content-product-list {
  padding-left: 0 !important; }

.header-cart-price {
  padding-right: 0 !important; }

.item-product {
  display: grid;
  grid-template-columns: 30px 100px 1fr;
  grid-gap: 10px;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px; }
  .item-product + .item-product {
    border-top: 1px solid #eee; }
  .item-product a:hover {
    text-decoration: none; }
  @media (max-width: 767px) {
    .item-product {
      grid-template-columns: 60px 1fr 40px;
      grid-gap: 10px;
      align-items: start; }
      .item-product > div:first-child {
        order: 3; } }

.product-cart-infor {
  display: grid;
  grid-template-columns: 1fr auto 120px;
  grid-gap: 10px;
  align-items: baseline; }
  @media (max-width: 767px) {
    .product-cart-infor {
      grid-template-columns: 1fr;
      grid-gap: 0px; } }

.recent-view-list {
  align-items: start;
  overflow-x: auto;
  flex-wrap: nowrap; }
  .recent-view-list::-webkit-scrollbar {
    display: none; }
  .recent-view-list {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */ }

.product-name,
.product-name a {
  font-size: 1rem;
  font-weight: 400; }
  .product-name:hover,
  .product-name a:hover {
    color: var(--primary-color); }

.header-cart-content {
  display: grid;
  grid-template-columns: 70% 1fr;
  grid-gap: 15px; }
  @media (max-width: 992px) {
    .header-cart-content {
      grid-template-columns: 1fr;
      grid-gap: 5px; } }

.header-cart-content > * {
  padding: 10px 15px; }
  @media (max-width: 992px) {
    .header-cart-content > * {
      padding: 10px 0px; } }

a.remove-itemx.remove-item-cart {
  font-size: 1rem;
  color: #c3c3c3; }
  a.remove-itemx.remove-item-cart:hover {
    color: var(--danger); }

.product-price {
  font-weight: 500; }

@media (min-width: 768px) {
  .select-item-qty-mobile {
    justify-self: end; } }

.select-item-qty-mobile > div {
  border: none;
  display: flex !important;
  height: 30px;
  margin-bottom: 20px;
  margin-top: 10px;
  align-items: center; }

.select-item-qty-mobile .btn {
  padding: 4px;
  width: 30px;
  border: 1px solid #ced4da;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10px; }

.select-item-qty-mobile .form-control {
  width: 48px !important;
  text-align: center;
  border-radius: 0;
  height: 30px;
  font-size: 12px;
  padding: 4px; }

button.increase.items-count.btn-plus.btn {
  border-radius: 0px 4px 4px 0px;
  border-left: 0; }

button.reduced.items-count.btn-minus.btn {
  border-radius: 4px 0px 0px 4px;
  border-right: 0; }

.bottom-cart {
  grid-column: 1; }

.header-cart-price {
  margin-top: 10px;
  border-top: 2px dashed #eee;
  border-left: none; }
  @media (min-width: 992px) {
    .header-cart-price {
      border-top: none;
      border-left: 1px solid #f3f3f3;
      grid-column: 2;
      grid-row: 1; } }
  .header-cart-price .title-cart {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px; }
    .header-cart-price .title-cart h3 {
      font-size: 1rem;
      margin: 0px;
      font-weight: 400; }
    .header-cart-price .title-cart .totals_price_mobile {
      font-size: 1.1rem;
      font-weight: 500; }
  .header-cart-price .btn-proceed-checkout-mobile {
    background: #ff5722;
    color: #fff;
    margin-bottom: 10px;
    border-raidus: 5px; }
    .header-cart-price .btn-proceed-checkout-mobile:hover {
      filter: brightness(1.2); }
  .header-cart-price .btn-buymore {
    color: #6c757d;
    display: flex;
    align-items: center;
    justify-content: center; }
    .header-cart-price .btn-buymore .fa {
      font-size: 10px;
      margin-right: 5px; }
    .header-cart-price .btn-buymore:hover .fa {
      transform: translateX(-4px);
      transition: all .3s ease-out; }

.title-cart h1 {
  font-weight: 500;
  font-size: 1.6rem; }

@media (max-width: 767px) {
  .cart-mobile {
    border-radius: 0px; } }
